Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 18:07:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll lorraine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lorraine Bot:  Hi Lorraine ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543990806            09:50 PM, 12th Feb                     lorraine                    Hi. I request a return for 2 items last Feb . 5 , it’s already 1 week but the items still not yet pick up from me.           09:51 PM, 12th Feb                   mayar                   Hi Lorraine,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:51 PM, 12th Feb                   mayar                   Could you please share your order number so that I can assist you further?           09:51 PM, 12th Feb                     lorraine                    9556617956           09:52 PM, 12th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 PM, 12th Feb                     lorraine                    Okey           09:53 PM, 12th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:54 PM, 12th Feb                   mayar                   Could you please confirm is this your correct phone number 971543990806?           09:54 PM, 12th Feb                     lorraine                    Yes it is           09:56 PM, 12th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:56 PM, 12th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:56 PM, 12th Feb                   mayar                   Is there anything else i can help you with?            09:58 PM, 12th Feb                     lorraine                    Let me know or atleast someone will call me first before they will come to collect the return items.           10:00 PM, 12th Feb                     lorraine                    Thats all and thanks for the help.           10:01 PM, 12th Feb                   mayar                   They will contact you on the following contact number when arranging the collection with you 971543990806           10:04 PM, 12th Feb                   mayar                   we will update through your email           10:05 PM, 12th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           10:06 PM, 12th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:06 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884479